$(function()
{
    $('#ajaxForm #type').change();

    $('[name=fromDept]').change(function()
    {
        $('[name=toDept] option').show();

        fromDept = $(this).val();

        $('[name=toDept] option[value=' + fromDept + ']').hide();
        $('[name=toDept]').val(0).trigger('chosen:updated');
    });

    $('[name=fromDept]').change();
});
